.version.streetcar /* version checker */
{
	color: #000019;
	background-color: #B1EC7A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 907px;
	min-height: 847.55px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 25px 6px 19.450000000000045px 47px;
}

#u4901
{
	z-index: 3;
	width: 823px;
	padding-bottom: 32px;
	margin-left: 84px;
}

#menuu6682
{
	z-index: 12;
	width: 172px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 482px;
}

#u6711
{
	width: 56px;
	min-height: 35px;
	margin-right: -10000px;
}

#u6712
{
	width: 56px;
	padding-bottom: 17px;
}

#u6712:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u6712:active
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u6712.MuseMenuActive
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u6713-4
{
	width: 42px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u6712:hover #u6713-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u6712:active #u6713-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u6712.MuseMenuActive #u6713-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u6704
{
	width: 52px;
	min-height: 35px;
	margin-right: -10000px;
	left: 56px;
}

#u6705
{
	width: 52px;
	padding-bottom: 17px;
}

#u6705:hover
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u6705:active
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u6705.MuseMenuActive
{
	width: 52px;
	min-height: 0px;
	margin: 0px;
}

#u6708-4
{
	width: 38px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u6705:hover #u6708-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u6705:active #u6708-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u6705.MuseMenuActive #u6708-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u10950
{
	width: 64px;
	min-height: 35px;
	margin-right: -10000px;
	left: 108px;
}

#u10951
{
	width: 64px;
	padding-bottom: 17px;
}

#u10951:hover
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u10951:active
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u10951.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u10954-4
{
	width: 50px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u10951:hover #u10954-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u10951:active #u10954-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u10951.MuseMenuActive #u10954-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu7379
{
	z-index: 108;
	width: 0.01px;
	height: 524px;
	margin-left: 13px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u7383
{
	position: absolute;
	width: 806px;
	height: 523px;
	background-color: transparent;
	left: 13px;
}

#u7383popup
{
	z-index: 109;
}

#u7899
{
	z-index: 110;
	width: 806px;
	height: 523px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7908
{
	z-index: 112;
	width: 806px;
	height: 523px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7917
{
	z-index: 114;
	width: 806px;
	height: 523px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7926
{
	z-index: 116;
	width: 806px;
	height: 523px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7935
{
	z-index: 118;
	width: 806px;
	height: 523px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7944
{
	z-index: 120;
	width: 806px;
	height: 523px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7953
{
	z-index: 122;
	width: 806px;
	height: 523px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7899_img,#u7908_img,#u7917_img,#u7926_img,#u7935_img,#u7944_img,#u7953_img
{
	padding-left: 54px;
	padding-right: 54px;
}

#u7389-4
{
	position: absolute;
	width: 45px;
	min-height: 24px;
	background-color: transparent;
	padding: 6px;
	color: #B8BABC;
	text-align: right;
	font-size: 20px;
	top: 254px;
}

#u7389-4popup
{
	z-index: 124;
}

#u7386-4
{
	position: absolute;
	width: 40px;
	min-height: 24px;
	background-color: transparent;
	padding: 6px;
	color: #B8BABC;
	text-align: right;
	font-size: 20px;
	top: 254px;
	left: 749px;
}

#u7386-4popup
{
	z-index: 128;
}

#u7388-4
{
	position: absolute;
	width: 52px;
	min-height: 17px;
	background-color: transparent;
	padding: 6px;
	color: #B8BABC;
	text-align: center;
	font-size: 14px;
	top: 495px;
	left: 780px;
}

#u7388-4popup
{
	z-index: 132;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u10932
{
	z-index: 2;
	width: 696px;
	height: 522px;
	margin-left: 80px;
	top: -525px;
	margin-bottom: -524px;
}

#u4966
{
	z-index: 11;
	width: 865px;
	height: 1px;
	margin-left: 1px;
	margin-top: 17px;
}

#pu7421-4
{
	width: 0.01px;
	margin-left: 85px;
	margin-top: -1px;
}

#u7421-4
{
	z-index: 136;
	width: 348px;
	min-height: 38px;
	background-color: transparent;
	line-height: 0;
	position: relative;
	margin-right: -10000px;
}

#u7422-4
{
	z-index: 140;
	width: 338px;
	min-height: 38px;
	background-color: transparent;
	text-align: right;
	line-height: 0;
	position: relative;
	margin-right: -10000px;
	left: 361px;
}

#u7421-2,#u7422-2
{
	padding-top: 20px;
}

#u4898
{
	z-index: 4;
	width: 865px;
	height: 1px;
}

#ppu12999-26
{
	width: 0.01px;
	margin-left: 99px;
	margin-top: 11px;
}

#pu12999-26
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 235px;
}

#u12999-26
{
	z-index: 56;
	width: 224px;
	min-height: 140px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u13001
{
	z-index: 106;
	width: 1px;
	height: 120px;
	margin-right: -10000px;
	left: 222px;
}

#u12998-25
{
	z-index: 31;
	width: 224px;
	min-height: 140px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u13000-24
{
	z-index: 82;
	width: 224px;
	min-height: 140px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 470px;
}

#u13002
{
	z-index: 107;
	width: 1px;
	height: 120px;
	margin-right: -10000px;
	left: 221px;
}

#u4954-6
{
	z-index: 5;
	width: 309px;
	margin-left: 485px;
	margin-top: 97px;
}

body
{
	position: relative;
	min-width: 960px;
}

